<?php

// Skrypt należy do CoolPage.pl

// Autor: Wiesław Płotka

include $_SERVER['DOCUMENT_ROOT']."/include/config.php";	

$con= @mysql_connect($db_host,$db_user,$db_pass)	or die ("nie moge polaczyc sie z baza mysql");

$db = @mysql_select_db($db_name,$con)	or die ("nie moge wybrac bazy danych");

?>